Piratenversammlung / Assemblée Pirate - Motion #8147
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019
Motion de modification du Programme électoral 2019 4.6
10 June 2019 21:36 - egermond

Status: Not Considered Start date: 10 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Demande: Retrait du texte

Texte concerné: 4.6 dans son ensemble

Explications: Aucun des point ne releve d'une juridiction nationale. Ces points doivent étre traités par les sections cantonales, qui
font face a des situations tres différentes.

Anfrage: Ricknahme des Textes

Betreffender Text: 4.6 als Ganzes

Erklarungen: Keiner der Punkte liegt in der Zusténdigkeit eines nationalen Gerichts. Diese Punkte miissen von den kantonalen
Sektionen angegangen werden, die mit sehr unterschiedlichen Situationen konfrontiert sind.

History

#1 - 10 June 2019 21:46 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:06 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:29 - egermond
- Target version set to PV 2019.2

#4 - 22 June 2019 21:10 - jorgo

Es geht hier um Staatspolitik, nicht um ein Gericht. Im deutschen Text ist noch franzésischer Text drin.

Mein alternativer Textvorschlag:

Religion ist Privatsache. Gott und Blasphemie haben in Verfassung und Gesetzen nichts verloren und die entsprechenden Texte sind zu streichen.
Die Kantone missen diesbeziiglich zuriickgebunden werden, damit religidse Gruppierungen ihre kultischen Aktivitaten nicht mehr staatlich bevorzugt
finanziert erhalten. Kirchenfinanzierungen Uber allgemeine Steuern, Firmensteuern, Kirchensteuer-Inkasso durch Steuerverwaltungen,
Transaktions-Steuern auf Immobilien oder &hnliche staatliche Bevorteilungen missen unterbunden werden.

a) Das Konzept von "Landeskirchen" ist schweizweit abzuschaffen.

b) Schulunterricht muss wissenschaftlich fundiert und laizistisch sein.

c) Fragen zu Sterbehilfe und Abtreibung miissen auf Basis einer humanistischen Ethik geregelt werden.

#5 - 25 August 2019 09:51 - egermond
- Status changed from New to Not Considered

- % Done changed from 0 to 100
